{
    "navigationBarTitleText": "个人中心",
    "usingComponents": {
        "t-grid": "tdesign-miniprogram/grid/grid",
        "t-grid-item": "tdesign-miniprogram/grid-item/grid-item",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
        "t-avatar": "tdesign-miniprogram/avatar/avatar",
        "t-image": "tdesign-miniprogram/image/image",
        "t-tag": "tdesign-miniprogram/tag/tag",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-badge": "tdesign-miniprogram/badge/badge",
        "t-progress": "tdesign-miniprogram/progress/progress"
    }
}